{
  "ui.button_click": {
    "sounds": [
      "mikamc:button_click"
    ]
  },
  "game.game_start": {
    "sounds": [
      "mikamc:game_start"
    ]
  },
  "game.countdown": {
    "sounds": [
      "mikamc:countdown"
    ]
  },
  "game.background": {
    "sounds": [
      "mikamc:background"
    ]
  }
}